LETTER 2 FUTURE
Отосланные письма : 27231
Случайные письма
Самые популярные
Новейшие
Последние
Labas, drauge! Iš tikrųjų nežinau, kodėl būtent ši data. Ir nežinau kur tu gyveni.. Tikiu, kad esi laiminga ir džiaugiesi savo mokymo krypties pasirinkimu, aplinka bei draugais....

Прочтите письмо полностью

Sveikas! Turbūt jau esi neblogai prakalęs PS ir AE. Įdomų kokia versija jau pas jus ten sukurta :D Aš tai va, sėdžiu, dešimtoje klasėje. Mokausi gitaros, Bacho "Menueto" ir "Romanso"....

Прочтите письмо полностью

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Прочтите письмо полностью

Labas, Narkotikai. Gal nutuoki kas čia rašo? Na žinai, visas įdomumas tame, kad rašau šį laišką 2012 metais, rugsėjo keturioliktą, 15:18. Tokiu laiku tu buvai 12-oj klasėj ir......

Прочтите письмо полностью

Dear FutureMe, 8 Years ago you made a promise. You would send Teigan Throup to space. Upkeep this promise and send her. Even if your not together anymore. Send her. Please. You promised and she...

Прочтите письмо полностью

 
Назад
 
 
Дальше
 
Фраза дня
 
Создать обещание
 
Создать письмо